#bannerThree { height:300px; overflow:hidden; margin-bottom:5px;}

/* Featured Categories */
#feautre_category { margin-bottom:10px; width:535px; float:left;}
#feautre_category ul, #feautre_category li { margin:0; padding:0;}
#feautre_category .indent { padding:0;}
#feautre_category li { list-style:none; float:left;}
#feautre_category li { display:block; }
#feautre_category li .wrapper {  border-left:1px solid #E3E8E8; padding:5px 0 5px 15px; }
#feautre_category li.first .wrapper { border-left:none;}
#feautre_category dl { padding:0; margin:0; min-height:150px;}
#feautre_category dt { padding:10px 0;}
#feautre_category dt a { color:#A72D2C; font-size:15px; font-weight:bold;}
#feautre_category dd { margin-left:6px;}
#feautre_category dd.more { font-weight:bold;}
#feautre_category dd a { margin-left:0; line-height:140%;}
#feautre_category h3 {
	color: #A72D2C;
	font-family: Verdana,helvetica,sans-serif;
	font-size: 16px;
	padding: 0 10px 10px;
	}
#feautre_category p { margin:0 0 0 10px; padding:0;}
#feautre_category h3 a {font-size: 16px;color: #BF0506;height: 28px;line-height: 28px; }
#feautre_category p, #feautre_category p a { font-size: 1em; color: #416C96;}

#bannerFour { float:right; margin-bottom:10px;}

